import { _decorator, Component, Node } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('OriginArea')
export class OriginArea extends Component {
    start() {

    }

    update(deltaTime: number) {
        
    }
}


